xreader (2.8.0+ulyssa) ulyssa; urgency=medium

  [ icarter09 ]
  * Fixed issue 410

  [ okaestne ]
  * Get toolbar visibility from GtkRevealer when saving view metadata

  [ Dan Čermák ]
  * Add g_assert_not_reached to sizing_mode_to_string

  [ okaestne ]
  * setting to hide/show menubar (WIP)
  * Update menubar toggle action on init
  * fix saving menubar visibility as default

  [ icarter09 ]
  * Added logic to fix issue of Tab key toggling checkboxes

  [ Michael Webster ]
  * Fix mimetype handling and backend selection:
  * Clean up build files

  [ icarter09 ]
  * Fix for #89. Added logic to allow for cursor position to change in multiline-text fields
  * Added keyboard shortcut for toolbar
  * Fix for #442. Added null check to stop segfault with annotations
  * Implemented ticket #241. Added show sidebar button to toolbar

  [ Michael Webster ]
  * Move the new sidebar button to be part of the navigation group on the left end of the toolbar.

  [ icarter09 ]
  * Added keyboard shortcuts to history buttons

  [ Michael Webster ]
  * Favorites - rework startup page to display both favorites and recents, add favorites to the file menu.
  * Disable pixbuf support properly.
  * ev-window.c: Temporarily disable menu toggling using the alt key.

  [ icarter09 ]
  * Implements ticket #279. Added Go To Page By Number to menu
  * Displays entire label in tooltip

  [ Clement Lefebvre ]
  * Revert "Implements ticket #279. Added Go To Page By Number to menu"
  * l10n: Fix po/POTFILES.in

  [ Michael Webster ]
  * ev-window-title.c: Don't show "Recent Documents" in the landing page titlebar - it is no longer showing only recents.

  [ Clement Lefebvre ]
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 02 Dec 2020 14:04:34 +0000

xreader (2.6.4) ulyana; urgency=medium

  * Fix app version

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 24 Jun 2020 12:47:27 +0100

xreader (2.6.3) ulyana; urgency=medium

  * l10n: Update POT
  * Thumbnailer: add application/vnd.comicbook-rar
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 24 Jun 2020 12:09:59 +0100

xreader (2.6.2) ulyana; urgency=medium

  [ Mickael ]
  * xreader crash on epub search - reproducable
  * Copy metadata when a file is copied

  [ Clement Lefebvre ]
  * CI: Target Mint 20 and LMDE 4

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 06 Jun 2020 14:33:41 +0100

xreader (2.6.1) ulyana; urgency=medium

  [ NikoKrause ]
  * use new annotations icons (#397)

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 23 May 2020 12:51:35 +0100

xreader (2.6.0) ulyana; urgency=medium

  [ Stephen Collins ]
  * .gitignore: add meson build dir for deb builds

  [ Leigh Scott ]
  * Remove use of deprecated g_type_class_add_private function

  [ Michael Webster ]
  * ev-window.c: Refactor action visibility.
  * ev-window.c: Hide the toolbar in recent document mode, there's nothing that can be used on it anyhow.

  [ icarter09 ]
  * Created more tests for Xreader menu.

  [ Stephen Collins ]
  * Tests: use build target rather than executable name for dependency
  * Build: change the conditions for handling tests
  * tests: Some adjustments and improvements
  * testEditMenu.py and testFileMenu.py: open file with arg to prevent error
  * Tests: extend the timeout from 30 seconds to 2 minutes

  [ icarter09 ]
  * Updated old tests
  * Removing unnecessary test.

  [ Eli Schwartz ]
  * meson: simplify version comparison

  [ icarter09 ]
  * Updated python version to python3

  [ Michael Webster ]
  * ev-window.c: Don't use g_type_class_peek.

  [ icarter09 ]
  * Added checks to stop error messages from overtaking the terminal and possibly causing a segfault.
  * Add Print button to toolbar
  * Added logic to keep the find bar visible until keyboard shortcut is pressed.
  * Added back hot keys

  [ Mickael ]
  * Segmentation fault when opening a PDF file #339
  * Add UTF8 support for filename in recent view
  * Bugfix #266
  * Zoom by Control+scroll is too sensitive
  * [Feature request] Please provide "Save" option

  [ Clement Lefebvre ]
  * l10n: Update POT
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 12 May 2020 10:16:46 +0100

xreader (2.4.4) tricia; urgency=medium

  [ Michael Webster ]
  * Add meson scripts for compiling gschemas and updating the icon cache and mime database.
  * meson: Fix build configuration - dbus support was partly broken.

  [ Peter Moser ]
  * Shell: Run thumbnail jobs for epubs not as threads (#353)

  [ Clement Lefebvre ]
  * l10n: Update translations

  [ Eli Schwartz ]
  * meson: fix detection of t1lib

  [ icarter09 ]
  * Created test for the Xreader Help menu.
  * Created test cases for File and Edit menus.

  [ Isaac Carter ]
  * Update meson.build

  [ Michael Webster ]
  * debian/rules: disable tests for now via build options.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 09 Jan 2020 16:04:14 +0000

xreader (2.4.3) tricia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 11 Dec 2019 14:53:56 +0000

xreader (2.4.2) tricia; urgency=medium

  [ Soapux ]
  * Meson: Formatting fix in the options file

  [ Peter Moser ]
  * Thumbnailer: Do not try to create an unsupported epub thumbnail
  * Thumbnailer: Remove MATE label from context

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 28 Nov 2019 20:02:37 +0000

xreader (2.4.1) tricia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Nov 2019 17:17:14 +0000

xreader (2.4.0) tricia; urgency=medium

  [ Peter Moser ]
  * Fix compile warnings (#317)
  * Build: Fail on implicit function declarations (#321)

  [ Michael Webster ]
  * preview window/printing: Remove build conditionals for gtk+-unix-print-3.0.

  [ Dominik Helm ]
  * Fix segfault on empty navMap (#334)

  [ Soapux ]
  * meson: Dependency fixes (#335)

  [ Germán Poo-Caamaño ]
  * EVINCE BACKPORTS: backends: Don't ask for bug report in known issues. Fixes #695165.

  [ Giselle Reis ]
  * EVINCE BACKPORTS: pdf: Create highlight annotations for existing annotations in document
  * EVINCE BACKPORTS: libdocument: adding class EvAnnotationTextMarkup
  * EVINCE BACKPORTS: libdocument: adding annotation highlight

  [ Carlos Garcia Campos ]
  * EVINCE BACKPORTS: shell: Show highlight annotations in the sidebar
  * EVINCE BACKPORTS: libdocument: Use a common annotation type for text markup annotations
  * EVINCE BACKPORTS: Add support for reading strike out text markup annotations
  * EVINCE BACKPORTS: Add support for reading underline text markup annotations
  * EVINCE BACKPORTS: Add support for changing the type of a text markup annotation
  * EVINCE BACKPORTS: pdf: Fix memory leak when adding new text annotations

  [ Philipp Reinkemeier ]
  * EVINCE BACKPORTS: libdocument: Added can-have-popup property to EvAnnotationMarkups.
  * EVINCE BACKPORTS: pdf: Set can-have-popup property to markup annotations when created
  * EVINCE BACKPORTS: ev-view: Create an EvAnnotationWindow for EvAnnotationMarkups allowing this
  * EVINCE BACKPORTS: pdf: Added support to save popup rectangles to pdf backend

  [ Carlos Garcia Campos ]
  * EVINCE BACKPORTS: pdf: Use poppler_annot_markup_set_popup_rectangle() if available

  [ Philipp Reinkemeier ]
  * EVINCE BACKPORTS: pdf: Force text annotations to have a fixed size 24x24

  [ Carlos Garcia Campos ]
  * EVINCE BACKPORTS: libview: Take border into account when converting view points to doc points

  [ Giselle Machado ]
  * EVINCE BACKPORTS: view: preparing for interactive annotations

  [ Philipp Reinkemeier ]
  * EVINCE BACKPORTS: libdocument: adding annotation squiggly.
  * EVINCE BACKPORTS: pdf: adding annotation squiggly.
  * EVINCE BACKPORTS: shell: adding annotation squiggly.
  * EVINCE BACKPORTS: pdf: Fixed wrong type-check in copy_poppler_annot.

  [ Carlos Garcia Campos ]
  * EVINCE BACKPORTS: libdocument: Add area property to EvAnnotation
  * EVINCE BACKPORTS: libview: Set the area of the annotations created by the user
  * EVINCE BACKPORTS: pdf: Deprecate the rectangle passed to ev_document_annotations_add_annotation
  * EVINCE BACKPORTS: libdocument: Add EV_ANNOTATIONS_SAVE_AREA flag
  * EVINCE BACKPORTS: pdf: Add support for saving the annotation area
  * EVINCE BACKPORTS: libview: Update the annot area while moved when it's being added

  [ Giselle Reis ]
  * EVINCE BACKPORTS: pdf: support for adding and saving highlight annotations
  * EVINCE BACKPORTS: shell, view: adding highlight annotation

  [ Carlos Garcia Campos ]
  * EVINCE BACKPORTS: pdf: Ensure we always create text markup annots with at least one quadrilateral

  [ Peter Moser ]
  * Add a sidebar buttons for adding annotations

  [ Carlos Garcia Campos ]
  * EVINCE BACKPORTS: page-cache: Add flags parameter to ev_page_cache_mark_dirty()

  [ Peter Moser ]
  * pdf: Mark document as modified when inserting annotations

  [ Jose Aliste ]
  * EVINCE BACKPORTS: libview: Do not create annotation window twice.

  [ José Aliste ]
  * EVINCE BACKPORTS: libview: Ignore right clicks while in annotation add mode.

  [ Jose Aliste ]
  * EVINCE BACKPORTS: view: use a hashtable to map annots to their popups.

  [ Nelson Benítez León ]
  * EVINCE BACKPORTS: ev-view: don't show tooltips for empty annotations
  * EVINCE BACKPORTS: Fix add_annotation() to update area based on bounding box

  [ Peter Moser ]
  * Remove deprecated/unused code and fix warnings
  * libview: Hide annotation windows on key-press

  [ Clement Lefebvre ]
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Nov 2019 12:28:05 +0000

xreader (2.2.3) tina; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 28 Jul 2019 15:08:19 +0200

xreader (2.2.2) tina; urgency=medium

  [ Peter Moser ]
  * EVINCE BACKPORTS: libview: Allow printing to all formats supported by backend (#322)
  * #239 Printing issue: Incorrect centering while printing (#320)

  [ Eli Schwartz ]
  * meson: fix order-only dependencies on generated headers (#323)

  [ Clement Lefebvre ]
  * l10n: Update POT
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 10 Jul 2019 11:37:12 +0200

xreader (2.2.1) tina; urgency=medium

  [ Leigh Scott ]
  * meson: Fix libexec (#319)

  [ Clement Lefebvre ]
  * build: Fix gir package

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 30 Jun 2019 12:19:03 +0200

xreader (2.2.0) tina; urgency=medium

  [ chingyinwan123 ]
  * Fix some warnings when building xreader 2.0.2 (#265)

  [ Clement Lefebvre ]
  * CI: Remove Mint 18

  [ Stephen Collins ]
  * port to meson (#269)

  [ Clement Lefebvre ]
  * Build: Fix Debian Stretch build

  [ Matthew Petroff ]
  * Take device scale factor into account for zoom (#277)

  [ Leigh Scott ]
  * Update readme for meson changes (#284)

  [ Stephen Collins ]
  * meson: change 'debug' option to 'enable_debug' to avoid collisions (#285)

  [ Peter Moser ]
  * Remove leftover code
  * view: Fix whitespace issues
  * ev-window: Fix incompatible pointer type issues

  [ raveit65 ]
  * ATRIL BACKPORTS: a11y: Do not use AtkFactory to create the EvViewAccessible
  * ATRIL BACKPORTS: libview: Rename EvView coordinate transformation functions
  * ATRIL BACKPORTS: ev-view-accessible: Use _ev_view_transform_view_point_to_doc_point()
  * ATRIL BACKPORTS: ev-view-accessible: Use _ev_view_transform_doc_rect_to_view_rect()
  * ATRIL BACKPORTS: ev-view: Inlcude ev-jobs in ev-view.h
  * ATRIL BACKPORTS: libdocument: Add length and nth methods to EvMappingList
  * ATRIL BACKPORTS: libview: Implement AtkHypertext interface
  * ATRIL BACKPORTS: libview: Make EvLinkAccessible implement AtkAction
  * ATRIL BACKPORTS: ev-view-accessible: Add helper function to get text before, at or after offset
  * ATRIL BACKPORTS: ev-view-accessible: Fix some coding style issues

  [ Eli Schwartz ]
  * Meson fixups (#293)
  * libdocument: Fix handling of mime-type aliases (#292)

  [ Baurzhan Muftakhidinov ]
  * ATRIL BACKPORTS: Add missing comma.

  [ Peter Moser ]
  * sidebar-thumbnails: clean up cancel_running_jobs

  [ Nelson Benitez Leon ]
  * ATRIL BACKPORTS: sidebar-thumbnails: preload one extra visible range while scrolling

  [ Owen W. Taylor ]
  * ATRIL BACKPORTS: EvPixbufCache: Handle backends that don't render a selection

  [ Peter Moser ]
  * Fix some compile time warnings

  [ Piiit ]
  * EVINCE BACKPORTS: libview: Reset `pressed_button` when starting Drag and Drop (#301)

  [ Peter Moser ]
  * build: Fix compiling with disabled epub (#308)
  * Fix text selection in HiDPI (#302)

  [ Matthew Petroff ]
  * Add optional zoom level selector. (#305)

  [ Eli Schwartz ]
  * epub backend: make mathjax directory a configure-time option (#297)

  [ Cobinja ]
  * Make help files optional (#311)

  [ Peter Moser ]
  * shell: Add a ctrl+q shortcut to close all open windows (#312)
  * shell: Add a 'No recent documents' screen (#313)
  * EVINCE BACKPORTS: shell: forward accels to the focused widget (#315)

  [ Clement Lefebvre ]
  * l10n: Update POT
  * Build: Fix l10n

  [ Peter Moser ]
  * libdocument: Return default DPI on failure (#316)
  * xreaderd logging (#318)

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 29 Jun 2019 17:21:40 +0200

xreader (2.0.2) tessa; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Dec 2018 14:15:53 +0000

xreader (2.0.1) tessa; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 27 Nov 2018 18:25:53 +0000

xreader (2.0.0) tessa; urgency=medium

  [ Clement Lefebvre ]
  * Packaging: Ensure /usr/bin/evince is present
  * Print previewer: Multiple small fixes

  [ Piiit ]
  * Missing function headers (#256)

  [ NikoKrause ]
  * use style classes for dialog buttons (#257)

  [ Tomasz Gąsior ]
  * "shell: Show as much text as possible for index tree" (#235)

  [ Piiit ]
  * Change border of pages to a realistic shadow, make thumbnails styleable via CSS  (#248)

  [ Tomasz Gąsior ]
  * Better appearance (#234)

  [ Clement Lefebvre ]
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 Nov 2018 10:26:58 +0000

xreader (1.8.5) tara; urgency=medium

  [ Cobinja ]
  * Fix thumbnail creation (#238)

  [ Tomasz Gąsior ]
  * "sidebar-thumbnails: fix clunky scrolling" (#236)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 17 Jul 2018 09:34:19 +0200

xreader (1.8.4) tara; urgency=medium

  * l10n: Add missing l10n
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Jun 2018 13:26:07 +0200

xreader (1.8.3) tara; urgency=medium

  [ Mickael Albertus ]
  * BugFix #227 (#232)

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 16 Jun 2018 10:06:58 +0200

xreader (1.8.2) tara; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 22 May 2018 13:01:21 +0100

xreader (1.8.1) tara; urgency=medium

  * Remove caja/nemo extensions

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 08 May 2018 10:52:49 +0100

xreader (1.8.0) tara; urgency=medium

  [ Mickael Albertus ]
  * Add Remove Annotation
  * Add Remove Annotation: update *.po
  * Correct Sidebar refresh
  * Revert "Correct Sidebar refresh"
  * Correct sidebar refresh after removing annotation
  * Revert "Add Remove Annotation: update *.po"

  [ Moser Peter ]
  * Code style: Fix ev-application and ev-window
  * EVINCE BACKPORTS: shell: Use g_printerr instead of g_warning
  * EVINCE BACKPORTS: shell: Port to GtkApplication

  [ Piiit ]
  * EVINCE BACKPORTS: daemon: Port to GApplication (#191)

  [ Mickael Albertus ]
  * Recent view (#183)

  [ Piiit ]
  * Add a preferences dialog and optional toolbar buttons (#178)

  [ Clement Lefebvre ]
  * Bump xapp requirement to 1.1.0
  * Fix indentation in recently merged PRs
  * Fix merge conflict

  [ Mickael Albertus ]
  * Fix Ctrl+A selecting the entire document when focus is on a text entry
  * Fix crash when removing annotations (#199)

  [ Clement Lefebvre ]
  * CI: Add configuration for CircleCI
  * CI: Fix mint-build call
  * CI: Fix build
  * CI: Fix build
  * CI: Fix build
  * CI: Store debs as artifacts
  * CI: Fix typo
  * CI: Deploy debs to Github
  * CI: Build against Mint 18, 19 and LMDE 3
  * CI: Fix indentation
  * Configure.ac: Remove version on libcaja-extension dependency
  * Update CI configuration

  [ JosephMcc ]
  * preferences-dialog: Fix a couple of margins (#207)
  * ev-recent-view: General cleanup (#206)

  [ Mickael Albertus ]
  * Sidebar: Add a close button (#203)
  * Fix crash when opening an already open document twice (#205)
  * Fix Epub thumbnails (#200)
  * Allow to save epub documents (#202)
  * Add the ability to zoom in/out thumbnails (#195)
  * Add smooth scrolling (#196)

  [ Clement Lefebvre ]
  * Thumbnail zoom buttons: Reorder, use symbolic and rename the tooltips

  [ Mickael Albertus ]
  * Fix changing page in Page View after zooming out (#211)

  [ JosephMcc ]
  * ev-sidebar: Don't set the relief on the select button to NONE (#224)

  [ Mickael Albertus ]
  * Bug fix of form elements (#221)
  * Bug fix + Trailing space fix (#217)
  * functionnality (#218)

  [ Clement Lefebvre ]
  * l10n: Update POT file

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 May 2018 11:18:33 +0100

xreader (1.6.2) sylvia; urgency=medium

  [ Michael Webster ]
  * configure.ac: Use major.minor version only for API, this breaks loading of introspection otherwise, which seems to expect only *-1.5.typelib.

  [ Mickael Albertus ]
  * BugFix #135 (#186)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 18 Dec 2017 13:28:50 +0000

xreader (1.6.1) sylvia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 23 Nov 2017 12:32:03 +0000

xreader (1.6.0) sylvia; urgency=medium

  [ JosephMcc ]
  * Create ISSUE_TEMPLATE.md

  [ William Chargin ]
  * Document that libcaja-extension is required (#152)

  [ Piiit ]
  * ATRIL BACKPORTS: comics: make the files containing "--checkpoint-action=" unsupported (#158)

  [ Moser Peter ]
  * EVINCE BACKPORTS: previewer: Use GResource for data files
  * EVINCE BACKPORTS: shell: Use GResource for data files
  * EVINCE BACKPORTS: Move custom css to a file compiled as a gresource
  * EVINCE BACKPORTS: ev-view: Fix the Eview background color and page borders and shadow
  * Fix too bright selection color during opened context menu
  * ATRIL BACKPORTS: Revert "sometimes info->linearized is not a string" and "crash on g_free the address 0 or 1"
  * ATRIL BACKPORTS: avoid deprecated gtk_misc_set_alignment
  * ATRIL BACKPORTS: zoom-control.c: don't use deprecated gtk_combo_box_set_focus_on_click
  * ATRIL BACKPORTS: docs: Add missing EvAnnotation API to sections.txt
  * ATRIL BACKPORTS: eggfindbar: don't use deprecated GtkAlignment
  * ATRIL BACKPORTS: password-view: don't use deprecated GtkAlignment
  * ATRIL BACKPORTS: password-view: replace some GtkStock deprecations
  * ATRIL BACKPORTS: message-area: replace some GtkStock deprecations
  * ATRIL BACKPORTS: ev-view: avoid deprecated gtk_drag_begin
  * ATRIL BACKPORTS: shell: remove unused code from utils
  * ATRIL BACKPORTS: build: require cairo >= 1.14.0 and drop some old code

  [ Cobinja ]
  * Switch zoom buttons in toolbar (#131)
  * Add zoom reset (#132)

  [ Clement Lefebvre ]
  * l10n: Update POT file
  * Move history actions from toolbar to Go menu, bring back navigation buttons in the toolbar.
  * l10n: Update POT file
  * Fix typo in previous commit
  * l10n: Update POT file

  [ Moser Peter ]
  * shell: Use gdbus-codegen for the org.x.reader.Application interface
  * shell: Use gdbus-codegen for the org.x.reader.Window interface
  * daemon: Use gdbus-codegen for the org.x.reader.Daemon interface

  [ Cobinja ]
  * Make 100% zoom level be real life size (#169)

  [ Clement Lefebvre ]
  * l10n: Update POT file
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 03 Nov 2017 21:16:17 +0000

xreader (1.4.4) sonya; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 28 Jun 2017 10:32:46 +0200

xreader (1.4.3) sonya; urgency=medium

  [ Piiit ]
  * shell: Make main window title translatable (fix issue #39) (#138)
  * Fixes "Having selected text leads to high cpu load" (#140)
  * Fix for 'Inverted Colors won't be saved by Save Current Settings as Default' (#142)

  [ Clement Lefebvre ]
  * Build: Remove unnecessary ev_get_locale_dir()
  * Branding: Use a generic app name

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 Jun 2017 13:43:22 +0200

xreader (1.4.2) sonya; urgency=medium

  [ Clement Lefebvre ]
  * l10n: Update translations

  [ Alexei Sorokin ]
  * Fix gtk-doc with no Caja or no Nemo extension building (#133)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 23 May 2017 14:05:30 +0100

xreader (1.4.1) sonya; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 06 May 2017 14:51:50 +0100

xreader (1.4.0) sonya; urgency=medium

  [ Moser Peter ]
  * Documentation: Add INSTALL, update README
  * ATRIL BACKPORTS: document-model: Make dual mode and dual mode odd page left mutally exclusive
  * ATRIL BACKPORTS: Split dual mode option into dual mode with odd and even pages on the left
  * ATRIL BACKPORTS: Fix case sensitive searching for PDF
  * ATRIL BACKPORTS: bump poppler version requirement to 0.22.0
  * ATRIL BACKPORTS: comics: properly open files with special characters in path
  * ATRIL BACKPORTS: comics: fix indent
  * ATRIL BACKPORTS: comics: fix MIME type comparisons
  * ATRIL BACKPORTS: comics: support application/vnd.comicbook+zip MIME type
  * ATRIL BACKPORTS: djvu: remove unneeded assignment
  * ATRIL BACKPORTS: libview: remove useless always-false condition
  * ATRIL BACKPORTS: tiff: use function from cairo >= 1.6 unconditionally
  * ATRIL BACKPORTS: add some missing contextual information for translators
  * ATRIL BACKPORTS: djvu: support image/vnd.djvu+multipage MIME type
  * ATRIL BACKPORTS: thumbnailer: skip epub files
  * EVINCE BACKPORTS: configure.ac: Remove old workaround to build with deprecated symbols
  * EVINCE BACKPORTS: Removed deprecated GTK_POLICY_AUTOMATIC
  * EVINCE BACKPORTS: Fix a crash when running with Broadway GDK backend

  [ JosephMcc ]
  * ev-window.c: Remove some gtk version checks
  * ev-window: Swap out the EggEditable toolbar for a normal toolbar
  * Convert all icons to symbolics
  * Tweak the fullscreen toolbar to match the style of the main toolbar a bit better
  * annotation-window: Fix the sizes of close and resize icons

  [ Moser Peter ]
  * BUILD: --disable-caja and --disable-nemo are no longer ignored
  * EVINCE BACKPORTS: libdocument: Add deprecation macros
  * EVINCE BACKPORTS: libdocument: Use the new deprecation macros
  * EVINCE BACKPORTS: libdocument: Add EvAnnotation API using GdkRGBA
  * EVINCE BACKPORTS: shell: Use GdkRGBA for annotations
  * EVINCE BACKPORTS: ev-annotation: use correct variable names in function prototype
  * EVINCE BACKPORTS: libview: Don't change the font color of the annotation window
  * EVINCE BACKPORTS: libview: Fix focus on ev_annotation_window
  * EVINCE BACKPORTS: libview: fix annotation window focus change after creation

  [ Clement Lefebvre ]
  * ev-view: Add pinch/zoom gesture to handle document zooming
  * ev-view: explicitly require a GtkScrolledWindow as the parent widget
  * ev-view: Add pan gesture to switch page
  * libview: Ctrl+mouse wheel zoom should be pointer-centered, not window-centered

  [ rezso ]
  * Remove unneeded pkgconfig checks

  [ JosephMcc ]
  * configure.ac: Fix a build break
  * ev-annotation-window: Fix setting the color of the window border
  * annotation-properties-dialog: Don't use a header bar

  [ Moser Peter ]
  * Revert "EVINCE BACKPORTS: configure.ac: Remove old workaround to build with deprecated symbols"

  [ JosephMcc ]
  * Add a new EvToolbar
  * ev-window.c: Simplify an if/else

  [ Moser Peter ]
  * ATRIL BACKPORTS: shell: remove metadata migration code

  [ JosephMcc ]
  * annotations-sidebar: Clean up the styling
  * bookmarks-sidebar: Clean up the styling
  * ev-sidebar: Do a bit of restyling
  * sidebar-layers: Make it actually usable

  [ Clement Lefebvre ]
  * Fix packaging

  [ JosephMcc ]
  * ev-page-action-widget: Allow changing pages with mouse wheel scrolling
  * ev-page-action-widget: Update the page number when unfocused

  [ Moser Peter ]
  * ATRIL BACKPORTS: shell: replace deprecated function call inside GTK+3 code block
  * ATRIL BACKPORTS: cut-n-paste: set vertical box to be homogeneous in GTK+3 code too
  * ATRIL BACKPORTS: PART 1 OF "move to GTK+3 (>= 3.14), drop GTK+2 code and --with-gtk build option"

  [ JosephMcc ]
  * ev-view: Properly declare a function
  * shell: Ditch gimpcellrenderertoggle
  * toolbar: Make further improvements

  [ Moser Peter ]
  * Fix for bug #92: Segfault if djvu file gets clicked/moved
  * EVINCE BACKPORTS: djvu: Make empty pages white.
  * EVINCE BACKPORTS: djvu: Use dpi of pages to compute scaling factor
  * EVINCE BACKPORTS: djvu: enable selection highlighting
  *  ATRIL BACKPORTS: PART 2 OF "move to GTK+3 (>= 3.14), drop GTK+2 code and --with-gtk build option"
  * ATRIL BACKPORTS: comics backend: add support for unarchiver (unar and lsar)
  * ATRIL BACKPORTS: force X11
  * ATRIL BACKPORTS: First page should not reloaded
  * ATRIL BACKPORTS: Previously opened page incorrectly restored if it was the last one

  [ rezso ]
  * Remove GTK2 code (#108)

  [ Clement Lefebvre ]
  * l10n: Update POT file

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 05 May 2017 13:05:55 +0100

xreader (1.2.2) serena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 12 Dec 2016 12:54:35 +0000

xreader (1.2.1) serena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Nov 2016 00:20:30 +0000

xreader (1.2.0) serena; urgency=medium

  [ Moser Peter ]
  * Fixing bug17
  * Fixes #19: Blacked-out selected text on unfocus
  * Fixing #20
  * ATRIL BACKPORTS: Remove the check for a parent, more intuitive conditions
  * ATRIL BACKPORTS: window: fix another random webview-related crash
  * Cleaning /libview/* from GTK2 define blocks

  [ Clement Lefebvre ]
  * Revert "Merge pull request #23 from Piiit/issue19"
  * Move xreader menu item from Office to Accessories

  [ Matthew Petroff ]
  * Fix rendering of page shadow so it actually looks like a shadow.
  * Fix rendering of shadow for inactive pages.

  [ Moser Peter ]
  * Fixing #22: Moving po/makepot and po/xreader.pot to the root directory
  * ATRIL BACKPORTS: add css name EggToolbarEditor
  * ATRIL BACKPORTS: check for GTK+3 stable release, not development one
  * ATRIL BACKPORTS: backend, libdocument: reorganize some includes
  * ATRIL BACKPORTS: Add a setting to disable auto-reload
  * ATRIL BACKPORTS: shell: Don't set the current folder while saving a file
  * ATRIL BACKPORTS: shell: Do not save file chooser open/save uri
  * ATRIL BACKPORTS: shell: Store and restore current folder when opening or saving file
  * ATRIL BACKPORTS: shell: Create metadata object even for temp files
  * ATRIL BACKPORTS: ev-window: add new gsetting to set the page cache size
  * ATRIL BACKPORTS: backend: drop some win32-specific stuff
  * ATRIL BACKPORTS: fix minor build warning
  * ATRIL BACKPORTS: GTK3 egg: don't use deprecated gdk_threads_{enter/leave} ()
  * ATRIL BACKPORTS: GTK+-3: do not use deprecated gtk_{h/v}box_new
  * ATRIL BACKPORTS: GTK3 ev-timeline: don't use deprecated gdk_threads_{enter/leave} ()
  * ATRIL BACKPORTS: Do not use deprecated GTK_TYPE_VBOX definitions
  * ATRIL BACKPORTS: GTK+-3.0: avoid deprecated usage of GtkArrow
  * ATRIL BACKPORTS: schema: some corrections and a typo fix
  * ATRIL BACKPORTS: cut-n-paste: Update synctex parser to version 1.16
  * ATRIL BACKPORTS: synctex: update to version 1.17
  * ATRIL BACKPORTS: synctex: fix compile warnings
  * ATRIL BACKPORTS: synctex: Update from upstream
  * ATRIL BACKPORTS: synctex: Fix -Wundef warning
  * ATRIL BACKPORTS: synctex: update to 1.18
  * ATRIL BACKPORTS: GTK+-3: fix deprecated gtk_{v/h}separator_new
  * ATRIL BACKPORTS: GTK+-3 ev-password-view: Do not use deprecate composite-child API
  * ATRIL BACKPORTS: GTK+-3 ev-sidebar-annotations: replace deprecated gtk_widget_render_icon
  * ATRIL BACKPORTS: GTK+-3: Use GtkGrid instead of GtkTable
  * ATRIL BACKPORTS: Fix undefined variable warnings in dvi-backend
  * ATRIL BACKPORTS: GTK+-3 cut-n-paste: Update toolbar-editor from libegg
  * ATRIL BACKPORTS: shell: add plural form for "cancel print jobs before closing" dialog
  * ATRIL BACKPORTS: configure: Bump poppler requirements to 0.18.0
  * ATRIL BACKPORTS: document-model: annotate ev_document_model_get_document()
  * ATRIL BACKPORTS: libdocument: Use G_DEFINE_BOXED_TYPE instead of custom macro
  * ATRIL BACKPORTS: libdocument: Add missing annotation to ev_document_factory_get_document.
  * ATRIL BACKPORTS: libdocument: Make EvSourceLink boxed.
  * ATRIL BACKPORTS: libdocument: Document EvAnnotation.
  * ATRIL BACKPORTS: GTK+-3: do not use gdk_app_launch_context_new()
  * ATRIL BACKPORTS: GTK+-3: do not use deprecated gtk_dialog_set_alternative_button_order
  * ATRIL BACKPORTS: GTK+-3: Use ev_document_misc_get_pointer_position() instad of deprecated gtk_widget_get_pointer()
  * ATRIL BACKPORTS: GTK+-3 toolbar-editor: port GtkTable to GtkGrid
  * ATRIL BACKPORTS: GTK+-3 ev-view-presentation: Fix a unused-but-set-variable compile warning
  * ATRIL BACKPORTS: Fix rotated tiff documents
  * ATRIL BACKPORTS: Refresh thumbnail only when window has a document
  * ATRIL BACKPORTS: libview: Add dual-odd-left property to EvDocumentModel
  * ATRIL BACKPORTS: libview: Add an option to show odd pages on the left in dual mode
  * ATRIL BACKPORTS: eggfindbar: Find next/previous with control + Up/Down
  * ATRIL BACKPORTS: comics: Fix some memory leaks
  * ATRIL BACKPORTS: xps: Fill version information of EvDocumentBackendInfo
  * ATRIL BACKPORTS: dvi: Use t1 font mapping files
  * ATRIL BACKPORTS: dvi: Use new font name instead of the old one
  * Transifex config folder .tx removed
  * New .gitignore file
  * Fix for Bug #50: File attachment not shown

  [ voxspox ]
  * readd short keys for "best fit", "fit page" and "dual"

  [ Matthew Petroff ]
  * Add hi-dpi support for main view.
  * Take monitor scale factor into account when calculating zoom.

  [ Clement Lefebvre ]
  * Revert "Merge pull request #57 from voxspox/master"

  [ Moser Peter ]
  * ATRIL BACKPORTS: Gtk+-3 ev-view: Set a style class on the view so it can be more easily styled
  * ATRIL BACKPORTS: GTK+-3.20 ev-view: Update EvView style to use CSS node name
  * ATRIL BACKPORTS: ev-view: Fix compile warning
  * ATRIL BACKPORTS: GTK+-3 ev-view-presentation: Fix a crash during the build with introspection enabled
  * ATRIL BACKPORTS: GTK+-3 libview: Fix compiler warnings
  * ATRIL BACKPORTS: Setting parent for annotation properties dialog
  * ATRIL BACKPORTS: tiff: Fix for -Wformat-nonliteral warnings
  * ATRIL BACKPORTS: shell: Fix -Wformat-nonliteral warning
  * ATRIL BACKPORTS: ev-view: add missing semicolon to gtk-doc comment
  * ATRIL BACKPORTS: toolbar-editor: Fix compiler warning
  * ATRIL BACKPORTS: tiff: fix compile warning
  * ATRIL BACKPORTS: tiff: issue warnings on print errors
  * ATRIL BACKPORTS: GTK+-3 gimpcellrenderertoggle: Fix compile warnings
  * ATRIL BACKPORTS: distcheck: explicitly use currently selected GTK+ version
  * ATRIL BACKPORTS: Add --named-dest command line argument

  [ Clement Lefebvre ]
  * Update pot file

  [ Matthew Petroff ]
  * Bump Cairo version to 1.14.0 and GTK version to 3.10.0 such that hi-dpi conditionals aren't needed.

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 05 Nov 2016 10:56:24 +0000

xreader (1.0.8) sarah; urgency=medium

  [ Moser Peter ]
  * Fix for bug #12: not saving changes to a dropdown in an embedded form

  [ Clement Lefebvre ]
  * Removed pixbuf from list of menu keywords
  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 25 Jun 2016 11:46:48 +0100

xreader (1.0.7) sarah; urgency=medium

  [ Moser Peter ]
  * Fixing BUG #7 (v2): Presentation and Zoom buttons greyed out, if no document has been loaded.

  [ Clement Lefebvre ]
  * Show program name in about dialog

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 20 Jun 2016 11:53:29 +0100

xreader (1.0.6) sarah; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 24 May 2016 14:37:12 +0100

xreader (1.0.5) sarah; urgency=medium

  * Fixed nemo plugin broken by previous commit

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 16 May 2016 12:10:30 +0100

xreader (1.0.4) sarah; urgency=medium

  [ Michael Webster ]
  * Fix segfault when opening properties of a PDF file (from the reader).

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 16 May 2016 10:10:52 +0100

xreader (1.0.3) sarah; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 27 Apr 2016 12:37:34 +0100

xreader (1.0.2) sarah; urgency=medium

  [ Sorokin Alexei ]
  * Fix WebKit detection
  * Fix wrong return type in ev-page-action-widget.c

  [ Clement Lefebvre ]
  * Remove nemo extension .la files
  * Don't use gi typelibdir for nemo extension path, use libnemo-extension libdir instead

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 27 Apr 2016 12:17:33 +0100

xreader (1.0.1) sarah; urgency=medium

  * Fixed missing file
  * Packaging: Removed breaks/replaces
  * Compile xreader in GTK3 but the Caja extension in GTK2
  * Added nemo properties page extension
  * Use generic names in window title and menu, and update about dialog.
  * Updated figure in help, removed a few MATE references
  * Updated help
  * Removed support for MATE lockdown (DE-specific)
  * Use the presence API to inhibit the screensaver in presentation mode
  * Remove support for media-keys (requires DE-specific settings daemon)
  * Fixed Uninhiting session when leaving presentation mode (was broken by migration to presence API)
  * ev-page-action-widget: Use an insensitive entry for pages label
  * page-action-widget: Only show page number in pages label when it's different
  * Removed separators in default toolbar
  * Added makepot and pot file

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 09 Feb 2016 16:12:30 +0000

xreader (1.0.0) sarah; urgency=medium

  * Initial version

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 08 Feb 2016 12:44:00 +0100

